# adon

`adon` works with `god` to establish a _pattern_ for tagName-focused jQuery development. `adon` likes classNames, but only its _own_ classNames, which it can target to change the style triggered by user interaction.

# Abstracts

- [](1000.abstract.md)

# Hands On

- [](1100.installing.md)
- [](1200.quickstart.md)
- [](2000.tutorial.0010.making-more-adons.md)
- [](2000.tutorial.0011.testing-adons.md)

# Tooling

- [generator-sin](../../generator-sin/doc/0000.index.md)

  - yeoman generator for strict elioSin _patterns_ for god, eve and adon.

# Related

- [god](../../god/doc/0000.index.md)

  - SASS _patterns_ for wireframe / layout per tagName.

- [eve](../../eve/doc/0000.index.md)

  - SASS _patterns_ for css styling per tagName.
